Puppet Enterprise Console Login Authentication Bypass Vulnerability

Bugtraq ID: 63386
Class: Design Error
CVE: CVE-2013-4965
Remote: Yes
Local: No
Published: Oct 15 2013 12:00AM
Updated: Oct 15 2013 12:00AM
Credit: Reported by the vendor.
Vulnerable: Puppetlabs Puppet Enterprise 3.0.1
Puppetlabs Puppet Enterprise 3.0
Not Vulnerable: Puppetlabs Puppet Enterprise 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus